<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  0.417 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.537 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -2.263 </x-m>
      <y-m> -3.604 </y-m>
      <z-m> -0.670 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.255 </x-m>
      <y-m> -3.604 </y-m>
      <z-m> -0.670 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.263 </x-m>
      <y-m>  3.604 </y-m>
      <z-m> -0.670 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.255 </x-m>
      <y-m>  3.604 </y-m>
      <z-m> -0.670 </z-m>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.560 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.230 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
